/*------------------------------------------------------------------------
# mk-accordion-module (18. Januar 2009)
# ------------------------------------------------------------------------
# Author: Markus Kastenmeier
-------------------------------------------------------------------------*/

ul#accordion-right {list-style:none; padding:0; margin:0 0 20px 0;}
ul#accordion-right > li {padding:0; margin:0; margin-bottom:5px; background:none; }

ul#accordion-right > li > a {display:block; text-decoration:none; font-size:16px; font-weight:bold; color:white; background:url(../images/acc_show_white_transp.gif) 296px 5px no-repeat; background-color:#497891; border:1px #990000; padding:2px; padding-left:10px; }

ul#accordion-right > li > a.selected {display:block; text-decoration:none; font-size:16px; font-weight:bold; color:white; background:none; background-color:#ed1c24; border:1px #990000; padding:2px; padding-left:10px; }
ul#accordion-right > li > div { margin-top:5px;}

/* 
div#example ul {margin:0; padding:0; }
div#example ul li {line-height:100%; background:none; background-position:0 0; padding:0;}
.ui-tabs-hide { display: none; }*/
